@charset "utf-8";

/*--------------------------------------------------------------------

 フッタレイアウト

--------------------------------------------------------------------*/



/*footer*/

#footerBottom {

	padding: 17px 0 17px 0;

	background: url(../../../common/img/frame_line01.gif) left top no-repeat #BEBEBE;

	text-align: left;

}

#footerBottom table td img, #footerBottom table th img {

	vertical-align: bottom;

}

#footerBottom table {

	margin: 0 auto;

}

#footerBottom table td, #footerBottom table th {

	vertical-align: top;

}

#footerBottom table th {

	padding-right: 1em;

	font-weight: bold;

	text-align: left;

}



#copyright {

	padding: 10px 0 0 0;

	text-align: center;

}